<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>	【iWallet】Voucher Purchasing Failed	</title>
	<body>
	__ELEMENT01__　Mr./Ms.__ELEMENT02__

	Thank you for using iWallet.

	The fund is not reflected to your iWallet account due to the voucher purchase failure.

	If you have any questions or inquiries, please do not hesitate to contact us.

	Again, thank you for using our service. We are committed to providing our customers with the highest quality of service.

	━━━━━━━━━━━━━━━━━━
	iWallet Customer Support

	URL:https://__ELEMENT_SUB_DOMAIN__.__ELEMENT_DOMAIN__/
	Email:cs@__ELEMENT_DOMAIN__
	━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>